
# This is a shell archive.  Remove anything before this line,
# then unpack it by saving it in a file and typing "sh file".
#
# Wrapped by Mike Flaherty <mikefl@mktsj> on Fri Apr 29 09:21:54 1994
#
# This archive contains:
#	install.hfs	
#
# Error checking via wc(1) will be performed.
# Error checking via sum(1) will be performed.

LANG=""; export LANG
PATH=/bin:/usr/bin:$PATH; export PATH

if sum -r </dev/null >/dev/null 2>&1
then
	sumopt='-r'
else
	sumopt=''
fi


rm -f /tmp/uud$$
(echo "begin 666 /tmp/uud$$\n#;VL*n#6%@x\n \nend" | uudecode) >/dev/null 2>&1
if [ X"`cat /tmp/uud$$ 2>&1`" = Xok ]
then
	unpacker=uudecode
else
	echo Compiling unpacker for non-ascii files
	pwd=`pwd`; cd /tmp
	cat >unpack$$.c <<'EOF'
#include <stdio.h>
#define C (*p++ - ' ' & 077)
main()
{
	int n;
	char buf[128], *p, a,b;

	scanf("begin %o ", &n);
	gets(buf);

	if (freopen(buf, "w", stdout) == NULL) {
		perror(buf);
		exit(1);
	}

	while (gets(p=buf) && (n=C)) {
		while (n>0) {
			a = C;
			if (n-- > 0) putchar(a << 2 | (b=C) >> 4);
			if (n-- > 0) putchar(b << 4 | (a=C) >> 2);
			if (n-- > 0) putchar(a << 6 | C);
		}
	}
	exit(0);
}
EOF
	cc -o unpack$$ unpack$$.c
	rm unpack$$.c
	cd $pwd
	unpacker=/tmp/unpack$$
fi
rm -f /tmp/uud$$

echo x - install.hfs '[non-ascii]'
$unpacker <<'@eof'
begin 755 install.hfs
M(R$O8FEN+VMS: HC(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,CX
M"B,@(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @X
M(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(",*(R!&:6QE.B @X
M(" @(" @(&EN<W1A;&PN:&9S(" @(" @(" @(" @(" @(" @(" @(" @(" @X
M(" @(" @(" @(" @(" @(" @(" @(" @(PHC($AE861E<CH@(" @(" @)$AEX
M861E<CH@:6YS=&%L;"YH9G,L=B Q+C4@.30O,#0O,CD@,#DZ,3DZ,# @;6EKX
M969L($5X<" D"B,@4V]U<F-E.B @(" @(" D4V]U<F-E.B O;6]U;G0O;6MTX
M<VI?9#4O;6EK969L+U)#4R]I;G-T86QL+FAF<RQV("0*(R!$97-C<FEP=&EOX
M;CH@($MO<FX@<VAE;&P@<V-R:7!T('1O(&EN<W1A;&P@,3$Y.3!!('-O9G1WX
M87)E(&EN=&\@9&ER96-T;W)I97,@(PHC($%U=&AO<CH@(" @(" @36EK92!&X
M;&%H97)T>2 @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @X
M(" @(" @(" @(" C"B,@0W)E871E9#H@(" @("!4:'4@3V-T(" W(#$R.C(TX
M.C,P(#$Y.3,@(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @X
M(",*(R @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @X
M(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(" @(PHC($-O<'ERX
M:6=H=" H8RD@,3DY,RPQ.3DT("!B>2!(97=L971T+5!A8VMA<F0@0V]M<&%NX
M>2X@($%L;"!2:6=H=',@4F5S97)V960N(" C"B,C(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,C(R,C(R,C(R,C(R,*(R @4V5T('9A<FEO=7,@2V]R;BUS:&5L;"!RX
M=6XM=&EM92!O<'1I;VYS"G-E=" M80D@(" @(" @(R!A=71O+65X<&]R="!PX
M87)M<PIS970@+64)(" @(" @(",@97AI="!O;B!E<G)O<@HC<V5T("UX"2 @X
M(" @(" C('1R86-E("AD96)U9RD*=6UA<VL@," @(" @(" @(R!C<F5A=&4@X
M9&ER<R!C:&UO9" W-S<*"B,@1&5F:6YE(%!A<F%M971E<G,*"B,C(R,C(R,CX
M(R,C(R,@0D5'24X@0U535$]-25I%(%-%0U1)3TX@(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C"@I33U520T5?1$E2/2(O=&UP+V9T<"()X
M(" @(" @"2 @(",@;&]C871I;VX@;V8@=6YP86-K960@9G1P(&9I;&5S"E1/X
M4%]$25(](B]S<FUU>')O;W0O34U37U-94U]415-4(B @(R!T:&4@,3$Y.3!!X
M(&9R;VT@=&AE(')O;W0@;V8@=&AE('1R964@( H*(R,C(R,C(R,C(R,C(R!%X
M3D0@0U535$]-25I%(%-%0U1)3TX@(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,C(R,C(R,C(R,*"@IS=&%R<STB(R,C(R,C(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,C(R,CX
M(R,C(R,B"@HC("!$969I;F4@9G5N8W1I;VYS"@IC;W!Y7V9I;&5S*"D*>PH*X
M(" @;6MD:7(@+7 @)'1A<F=E= H*(" @9F]R(&9I;&5S(&EN("1,25-4"B @X
M(&1O"B @(" @(&EF(%L@+68@)&9I;&5S(%T*(" @(" @=&AE;@H@(" @(" @X
M("!E8VAO(")#;W!Y:6YG("1F:6QE<R!T;R D=&%R9V5T(@H@(" @(" @("!CX
M<" D9FEL97,@)'1A<F=E= H@(" @("!E;'-E"B @(" @(" @(&5C:&\@(B1FX
M:6QE<R!N;W0@9F]U;F0@+BXN(&)Y<&%S<VEN9R(*(" @(" @9FD*(" @9&]NX
M90H*?0H*9&]?<WEM;&EN:W,H*0I["@H@("!M:V1I<B M<" D=&%R9V5T"B @X
M(&9O<B!F:6QE<R!I;B D3$E35 H@("!D;PH@(" @("!E8VAO(")#<F5A=&ENX
M9R!S>6UB;VQI8R!L:6YK('1O(&-O;6UO;B!T97-T.B D9FEL97,B"B @(" @X
M(&QN("US("143U!?1$E2+U1%4U13+R1F:6QE<R D=&%R9V5T+R1F:6QE<PH@X
M("!D;VYE"@I]"@IF=6YC=&EO;B!M86ME7V5X96,*>PH*(" @;6MD:7(@+7 @X
M)'1A<F=E= H@("!E8VAO(")-86MI;F<@15A%0U\S(&%N9"!415-47TQ)4U0@X
M+BXN+B(*(" @8W @)#$@)'1A<F=E="]%6$5#7S,*(" @8W @)#(@)'1A<F=EX
M="]415-47TQ)4U0*"GT*"B,@($)E9VEN(&EN<W1A;&P@<')O8V5S<PH*96-HX
M;R D<W1A<G,*96-H;R B(" @(" @(" @(" @(" @(" @2% @,3$Y.3!!($E.X
M4U1!3$P@=&\@2$93(%5424Q)5%DB"F5C:&\@(B @(" @(" @(" @(" @(" @X
M(" @(" @(" @7"12979I<VEO;CH@,2XU("0B"F5C:&\@)'-T87)S"@IE8VAOX
M(")<;D)E9VEN(&EN<W1A;&P@<')O8V5S<R N+BXN7&XB"FUK9&ER("UP("14X
M3U!?1$E2"F-D("133U520T5?1$E2"@HC("!#<F5A=&4@86YD('!O<'5L871EX
M($5814,@9&ER96-T;W)Y"@IE8VAO(")%6$5#("XN+BY<;B(*=&%R9V5T/2(DX
M5$]07T1)4B]%6$5#(@H*;6MD:7(@+7 @)'1A<F=E= H*(%L@+68@3$]'3R!=X
M("8F(&-P($Q/1T\@)'1A<F=E="\Y,#!?4U!4"B!;("UF(#DP,%]34%0@72 FX
M)B!C<" Y,#!?4U!4("1T87)G970*"DQ)4U0](DA%041%4B!%6$5#7S$@15A%X
M0U\R($E41B!.24U)5%H@34]$54Q%4R(*8V]P>5]F:6QE<PH*(R @0W)E871EX
M(&%N9"!P;W!U;&%T92!/4$52051)3D<@9&ER96-T;W)Y"@IE8VAO(")<;D]0X
M15)!5$E.1R N+BXN7&XB"G1A<F=E=#TB)%1/4%]$25(O3U!%4D%424Y'(@I,X
M25-4/2)-3T1%($524E]215!/4E0@1%))5D524U\Q(%!?.3 P7S$P,"!%7SDPX
M,%\Q,# @4%\Y,#!?,C P($5?.3 P7S(P,"!07SDP,%\R,#D@15\Y,#!?,C YX
M(%!?.3 P7S(Q,"!%7SDP,%\R,3 @4%\Y,#!?,S P($5?.3 P7S,P,"(*8V]PX
M>5]F:6QE<PH*(R @0W)E871E(&%N9"!P;W!U;&%T92!#3TU-3TX@5$535%,@X
M9&ER96-T;W)Y"@IE8VAO(")<;E-E='1I;F<@=7 @0T]-34].(%1%4U13("XNX
M+BY<;B(*=&%R9V5T/2(D5$]07T1)4B]415-44R(*3$E35#TB4U=%15 @0T%,X
M7T9215$@4TA$(%1/25\S(%1/25]&241?35 @5$])7S(@1TY?0TU07SDP,R!'X
M3E]#35!?.3 R($-!3%]!35 B"F-O<'E?9FEL97,*3$E35#TB0T8@4U!!3B!!X
M5E].3TE315\R($%67TY/25I?35 @059?3D])4T5?,R!!5E].3TE:7T-/(%)%X
M4TE$(%!(05-%(@IC;W!Y7V9I;&5S"DQ)4U0](E-)1$5"04Y$4R!3241%0DY$X
M7TU0(%-055))3U53($E-04=%4R!'04E.7SDP,T$@249?1T%)3E]-4"!'04E.X
M7SDP,D$B"F-O<'E?9FEL97,*3$E35#TB3$]'7SDP,D$@3$]'7T9)1%]-4"!,X
M3T=?.3 S02!20E=?.3 R02!20E=?.3 S02!,24Y?.3 R02!,24Y?1DE$7TU0X
M(@IC;W!Y7V9I;&5S"DQ)4U0](DQ)3E\Y,#-!($=335-$04Y,,B!'4TU31$%.X
M3$U0($=335]#04PB"F-O<'E?9FEL97,*3$E35#TB1E)?4%,@1E)?4%,R,$(@X
M24U!1T5?.3 X02!-54Q47SDP.$$@3$]?3U547T%-4"!#1E]44R!454Y%7U-0X
M7S<@4%-?1$%#7S<@15A47TE&7T=.($927SDP-T%?0R(*8V]P>5]F:6QE<PH*X
M(R @0W)E871E(#<Q,3 P0R!415-44R!D:7)E8W1O<GD*"F5C:&\@(EQN-S$QX
M,#!#(%1%4U13("XN+BY<;B(*=&%R9V5T/2(D5$]07T1)4B\W,3$P,$-?5$53X
M5%,B"FUA:V5?97AE8R!%6$5#7S-?,3 P(%1?3%\Q,# *"DQ)4U0](D927SDPX
M-$$@1E)?,#0R,4$@3U547T)!3D0@04-?1$,B"F-O<'E?9FEL97,*"DQ)4U0]X
M(E-71450($-!3%]&4D51(%-(1"!43TE?,R!43TE?1DE$7TU0(%1/25\R($=.X
M7T--4%\Y,#,@1TY?0TU07SDP,B!#04Q?04U0($-&(%-004X@059?3D])4T5?X
M,B!!5E].3TE:7TU0($%67TY/25-%7S,@059?3D])6E]#3R!215-)1"!02$%3X
M12!3241%0D%.1%,@4TE$14).1%]-4"!34%5224]54R!)34%'15,@1T%)3E\YX
M,#-!($E&7T=!24Y?35 @1T%)3E\Y,#)!($Q/1U\Y,#)!($Q/1U]&241?35 @X
M3$]'7SDP,T$@4D)77SDP,D$@4D)77SDP,T$@3$E.7SDP,D$@3$E.7T9)1%]-X
M4"!,24Y?.3 S02!'4TU31$%.3#(@1U--4T1!3DQ-4"!'4TU?0T%,(@ID;U]SX
M>6UL:6YK<PH*(R @0W)E871E(#<Q,C P0R!415-44R!D:7)E8W1O<GD*"F5CX
M:&\@(EQN-S$R,#!#(%1%4U13("XN+BY<;B(*=&%R9V5T/2(D5$]07T1)4B\WX
M,3(P,$-?5$535%,B"FUA:V5?97AE8R!%6$5#7S-?,C P(%1?3%\R,# *"DQ)X
M4U0](D927SDP-5\V02!)34%'15-?-C!8($U53%1?-C!8(@IC;W!Y7V9I;&5SX
M"@I,25-4/2)35T5%4"!#04Q?1E)%42!32$0@5$])7S,@5$])7T9)1%]-4"!4X
M3TE?,B!'3E]#35!?.3 S($=.7T--4%\Y,#(@0T%,7T%-4"!#1B!34$%.($92X
M7U!3($927U!3,C!"($%67TY/25-%7S(@059?3D])6E]-4"!!5E].3TE315\SX
M($%67TY/25I?0T\@4D53240@4$A!4T4@4TE$14)!3D13(%-)1$5"3D1?35 @X
M4U!54DE/55,@24U!1T53($=!24Y?.3 S02!)1E]'04E.7TU0($=!24Y?.3 RX
M02!,3T=?.3 R02!,3T=?1DE$7TU0($Q/1U\Y,#-!(%)"5U\Y,#)!(%)"5U\YX
M,#-!($Q)3E\Y,#)!($Q)3E]&241?35 @3$E.7SDP,T$B"F1O7W-Y;6QI;FMSX
M"@HC("!#<F5A=&4@-S$R,#E!(%1%4U13(&1I<F5C=&]R>0H*96-H;R B7&XWX
M,3(P.4$@5$535%,@+BXN+EQN(@IT87)G970](B143U!?1$E2+S<Q,C Y05]4X
M15-44R(*;6%K95]E>&5C($5814-?,U\R,#D@5%],7S(P.0H*3$E35#TB0E]7X
M7SDQ,$$@15A47TE&7T=.($-&7U13(%!37T1!0U\W(@IC;W!Y7V9I;&5S"@I,X
M25-4/2)35T5%4"!#04Q?1E)%42!32$0@5$])7S,@5$])7T9)1%]-4"!43TE?X
M,B!'3E]#35!?.3 S($=.7T--4%\Y,#(@0T%,7T%-4"!#1B!34$%.($%67TY/X
M25-%7S(@059?3D])6E]-4"!!5E].3TE315\S($%67TY/25I?0T\@4D53240@X
M4$A!4T4@4TE$14)!3D13(%-)1$5"3D1?35 @4U!54DE/55,@1T%)3E\Y,#-!X
M($E&7T=!24Y?35 @1T%)3E\Y,#)!($Q/1U\Y,#)!($Q/1U]&241?35 @3$]'X
M7SDP,T$@4D)77SDP,D$@4D)77SDP,T$@3$E.7SDP,D$@3$E.7T9)1%]-4"!,X
M24Y?.3 S02!&4E]04R!&4E]04S(P0B!)34%'15\Y,#A!($U53%1?.3 X02!,X
M3U]/551?04U0(%153D5?4U!?-R!&4E\Y,#=!7T,B"F1O7W-Y;6QI;FMS"@HCX
M("!#<F5A=&4@-S$R,3!#(%1%4U13(&1I<F5C=&]R>0H*96-H;R B7&XW,3(QX
M,$,@5$535%,@+BXN+EQN(@IT87)G970](B143U!?1$E2+S<Q,C$P0U]415-4X
M4R(*;6%K95]E>&5C($5814-?,U\R,3 @5%],7S(Q, H*3$E35#TB1E)?.3 XX
M02!&4E\P.#(P0B(*8V]P>5]F:6QE<PH*3$E35#TB4U=%15 @0T%,7T9215$@X
M4TA$(%1/25\S(%1/25]&241?35 @5$])7S(@1TY?0TU07SDP,R!'3E]#35!?X
M.3 R($-!3%]!35 @0T8@4U!!3B!)34%'15\Y,#A!($U53%1?.3 X02!!5E].X
M3TE315\R($%67TY/25I?35 @059?3D])4T5?,R!!5E].3TE:7T-/(%)%4TE$X
M(%!(05-%(%-)1$5"04Y$4R!3241%0DY$7TU0(%-055))3U53($=!24Y?.3 SX
M02!)1E]'04E.7TU0($=!24Y?.3 R02!,3T=?.3 R02!,3T=?1DE$7TU0($Q/X
M1U\Y,#-!(%)"5U\Y,#)!(%)"5U\Y,#-!($Q)3E\Y,#)!($Q)3E]&241?35 @X
M3$E.7SDP,T$@1U--4T1!3DPR($=335-$04Y,35 @1U--7T-!3"(*9&]?<WEMX
M;&EN:W,*"B,@($-R96%T92 W,3,P,$$@5$535%,@9&ER96-T;W)Y"@IE8VAOX
M(")<;C<Q,S P02!415-44R N+BXN7&XB"G1A<F=E=#TB)%1/4%]$25(O-S$SX
M,#!!7U1%4U13(@IM86ME7V5X96,@15A%0U\S7S,P,"!47TQ?,S P"@I,25-4X
M/2)35T5%4"!#04Q?1E)%42!,3U]/551?04U0(%153D5?4U!?-R!&4E\Y,#=!X
M7T,B"F1O7W-Y;6QI;FMS"@I,25-4/2)-6%)?0DE!4R!%34E-7T-!3"!#04Q?X
M.3 W0B!#1E\W(%-004Y?-R!#04Q?15)27S<@1$%.3%\W7S(@1$%.3%\W7S,@X
M4D53241?-R!,3T=?-U\R($Q/1U\W7TU0($Q/1U\W7S,@4D)77S=?,B!20E=?X
M-U\S($=!24Y?-U\R($=!24Y?-U\S($E-04=%4U\W(@IC;W!Y7V9I;&5S"@HCX
M("!#<F5A=&4@3W!T+B P,S,@5')A8VMI;F<@1V5N97)A=&]R(%1%4U13(&1IX
M<F5C=&]R>0H*96-H;R B7&Y/<'0@,#,S(%1'(%1%4U13("XN+BY<;B(*=&%RX
M9V5T/2(D5$]07T1)4B\W,#,P6%]415-44R(*"DQ)4U0](D%"4U]!7S,P,4$@X
M5$=?04)305]-4"!)3D-!7S,P,4$@5$=?24Y#05]-4"!&3$%47S,P,4$@1D14X
M2%)57S%?,B!&1%1(4E5?,5\S($9%1%1(4E5?35 @2$%235-?,S Q02!41U](X
M05)-7TU0(%)%4TE$7S,P,4$@5$=215-)1%]-4"!34%524U\S,#%!(%1'4U!5X
M4E-?35 @2$%235-?,S P02!55U1'7TQ"7TE,($%"4U]!7S,P,$$@24Y#05\SX
M,#!!(%1'7T9,050@5$=?34%87T]55"!&1%1(4E5?,%\R($9$5$A255\P7S,@X
M5$=?0T9?,S Q02!41U]&4D517TU0(%1'7T-&7S,P,$$B"F-O<'E?9FEL97,*X
M"F5C:&\@)'-T87)S"F5C:&\@(B @(" @(" @(" @(" @(" @($EN<W1A;&QAX
C=&EO;B!C;VUP;&5T92XB"F5C:&\@)'-T87)S"F5X:70@, H@            X
                                                             X
end
@eof
set `sum $sumopt <install.hfs`; if test $1 -ne 50145
then
	echo ERROR: install.hfs checksum is $1 should be 50145
fi
set `wc -lwc <install.hfs`
if test $1$2$3 != 1926626245
then
	echo ERROR: wc results of install.hfs are $* should be 192 662 6245
fi

chmod 755 install.hfs

rm -f /tmp/unpack$$
exit 0
